# Changelog
All notable changes to this project will be documented in this file.

The format is based on [Keep a Changelog](http://keepachangelog.com/en/1.0.0/)
and this project adheres to [Semantic Versioning](http://semver.org/spec/v2.0.0.html).

## [Unreleased]

## [0.2.2] - 2021-04-03

### Added

- Support encoded emails within the h-card.

### Changed

- Update microformats gem to a minimum of 4.2.1 (to remove Ruby 2.7 deprecation warning).

### Security

- Update nokogiri from 1.10.10 to 1.11.2

## [0.2.1] - 2020-08-02

### Changed
- Update gemspec links to point to https://code.deeden.co.uk/

### Security

- Update rake from 12.3 to 13.0.1.

## [0.2.0] - 2020-05-11

### Added

- Allow for h-cards without a photo, thanks to [Barry Frost](https://barryfrost.com/).

### Security

- Update nokogiri from 1.10.4 to 1.10.9.
- Update json from 2.2.0 to 2.3.0.

## [0.1.0] - 2019-10-15

### Added
- Initial release.
